---
references:
- id: Altun2004Exponential
  accessed:
    - year: 2014
      month: 10
      day: 2
  author:
    - family: Altun
      given: Yasemin
    - family: Smola
      given: Alex J.
    - family: Hofmann
      given: Thomas
  citation-key: Altun2004Exponential
  collection-title: UAI '04
  container-title: Proceedings of the 20th Conference on Uncertainty in Artificial Intelligence
  event-place: Arlington, Virginia, United States
  ISBN: 0-9749039-0-6
  issued:
    - year: 2004
  page: 2–9
  publisher: AUAI Press
  publisher-place: Arlington, Virginia, United States
  title: Exponential Families for Conditional Random Fields
  type: paper-conference
  URL: http://arxiv.org/abs/1207.4131

- id: Balkema1974Residual
  accessed:
    - year: 2019
      month: 12
      day: 24
  author:
    - family: Balkema
      given: A. A.
    - family: Haan
      given: L.
      non-dropping-particle: de
  citation-key: Balkema1974Residual
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176996548
  ISSN: 0091-1798, 2168-894X
  issue: '5'
  issued:
    - year: 1974
      month: 10
  language: EN
  number: '5'
  page: 792-804
  title: Residual Life Time at Great Age
  type: article-journal
  volume: '2'

- id: Brown1986Fundamentals
  author:
    - family: Brown
      given: Lawrence D.
  call-number: QA276.7 .B76 1986
  citation-key: Brown1986Fundamentals
  collection-number: v. 9
  collection-title: Lecture notes-monograph series
  event-place: Hayward, Calif
  ISBN: 978-0-940600-10-2
  issued:
    - year: 1986
  number-of-pages: '283'
  publisher: Institute of Mathematical Statistics
  publisher-place: Hayward, Calif
  title: >-
    Fundamentals of statistical exponential families: with applications in
    statistical decision theory
  type: book

- id: Brown2010Nonparametric
  accessed:
    - year: 2016
      month: 8
      day: 22
  author:
    - family: Brown
      given: Lawrence D.
    - family: Cai
      given: T. Tony
    - family: Zhou
      given: Harrison H.
  citation-key: Brown2010Nonparametric
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/09-AOS762
  ISSN: 0090-5364, 2168-8966
  issue: '4'
  issued:
    - year: 2010
      month: 8
  language: EN
  page: 2005-2046
  title: Nonparametric regression in exponential families
  type: article-journal
  URL: http://arxiv.org/abs/1010.3836
  volume: '38'

- id: Canu2006Kernel
  accessed:
    - year: 2022
      month: 1
      day: 19
  author:
    - family: Canu
      given: Stéphane
    - family: Smola
      given: Alex
  citation-key: Canu2006Kernel
  container-title: Neurocomputing
  container-title-short: Neurocomputing
  DOI: 10.1016/j.neucom.2005.12.009
  ISSN: '09252312'
  issue: 7-9
  issued:
    - year: 2006
      month: 3
  language: en
  page: 714-720
  title: Kernel methods and the exponential family
  type: article-journal
  volume: '69'

- id: Charpentier2019Pareto
  accessed:
    - year: 2019
      month: 12
      day: 30
  author:
    - family: Charpentier
      given: Arthur
    - family: Flachaire
      given: Emmanuel
  citation-key: Charpentier2019Pareto
  container-title: arXiv:1912.11736 [econ, stat]
  issued:
    - year: 2019
      month: 12
      day: 25
  title: Pareto models for risk management
  type: article-journal
  URL: http://arxiv.org/abs/1912.11736

- id: Collins2001Generalization
  accessed:
    - year: 2022
      month: 5
      day: 13
  author:
    - family: Collins
      given: Michael
    - family: Dasgupta
      given: S.
    - family: Schapire
      given: Robert E
  citation-key: Collins2001Generalization
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2001
  publisher: MIT Press
  title: A Generalization of Principal Components Analysis to the Exponential Family
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/2001/hash/f410588e48dc83f2822a880a68f78923-Abstract.html
  volume: '14'

- id: Diaconis1979Conjugate
  accessed:
    - year: 2022
      month: 2
      day: 9
  author:
    - family: Diaconis
      given: Persi
    - family: Ylvisaker
      given: Donald
  citation-key: Diaconis1979Conjugate
  container-title: The Annals of Statistics
  DOI: 10.1214/aos/1176344611
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 1979
      month: 3
  page: 269-281
  publisher: Institute of Mathematical Statistics
  title: Conjugate Priors for Exponential Families
  type: article-journal
  volume: '7'

- id: Efron1978Geometry
  accessed:
    - year: 2016
      month: 6
      day: 23
  author:
    - family: Efron
      given: Bradley
  citation-key: Efron1978Geometry
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176344130
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 1978
      month: 3
  language: EN
  page: 362-376
  title: The Geometry of Exponential Families
  type: article-journal
  volume: '6'

- id: Fink1997Compendium
  author:
    - family: Fink
      given: Daniel
  citation-key: Fink1997Compendium
  issued:
    - year: 1997
  page: '46'
  title: A compendium of conjugate priors
  type: article-journal
  URL: https://www.johndcook.com/CompendiumOfConjugatePriors.pdf

- id: Fisher1928Limiting
  accessed:
    - year: 2019
      month: 12
      day: 24
  author:
    - family: Fisher
      given: R. A.
    - family: Tippett
      given: L. H. C.
  citation-key: Fisher1928Limiting
  container-title: Mathematical Proceedings of the Cambridge Philosophical Society
  DOI: 10.1017/S0305004100015681
  ISSN: 1469-8064, 0305-0041
  issue: '2'
  issued:
    - year: 1928
      month: 4
  language: en
  number: '2'
  page: 180-190
  title: >-
    Limiting forms of the frequency distribution of the largest or smallest
    member of a sample
  type: article-journal
  volume: '24'

- id: Gurevich2019Gradient
  accessed:
    - year: 2022
      month: 8
      day: 31
  author:
    - family: Gurevich
      given: Pavel
    - family: Stuke
      given: Hannes
  citation-key: Gurevich2019Gradient
  issued:
    - year: 2019
      month: 3
      day: 26
  language: en
  number: arXiv:1802.02643
  publisher: arXiv
  title: Gradient conjugate priors and multi-layer neural networks
  type: article
  URL: http://arxiv.org/abs/1802.02643

- id: Jensen1991Pseudolikelihood
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Jensen
      given: Jens Ledet
    - family: Møller
      given: Jesper
  citation-key: Jensen1991Pseudolikelihood
  container-title: The Annals of Applied Probability
  container-title-short: The Annals of Applied Probability
  DOI: 10.1214/aoap/1177005877
  ISSN: 1050-5164
  issue: '3'
  issued:
    - year: 1991
      month: 8
      day: 1
  page: 445-461
  title: Pseudolikelihood for Exponential Family Models of Spatial Point Processes
  type: article-journal
  volume: '1'

- id: Jung2012RKHS
  author:
    - family: Jung
      given: Alexander
    - family: Schmutzhard
      given: Sebastian
    - family: Hlawatsch
      given: Franz
  citation-key: Jung2012RKHS
  container-title: arXiv:1210.6516 [math, stat]
  issued:
    - year: 2012
      month: 10
      day: 24
  title: >-
    The RKHS Approach to Minimum Variance Estimation Revisited: Variance Bounds,
    Sufficient Statistics, and Exponential Families
  type: article-journal
  URL: http://arxiv.org/abs/1210.6516

- id: JunLi2013Simple
  accessed:
    - year: 2022
      month: 5
      day: 13
  author:
    - literal: Jun Li
    - literal: Dacheng Tao
  citation-key: JunLi2013Simple
  container-title: IEEE Transactions on Neural Networks and Learning Systems
  container-title-short: IEEE Trans. Neural Netw. Learning Syst.
  DOI: 10.1109/TNNLS.2012.2234134
  ISSN: 2162-237X, 2162-2388
  issue: '3'
  issued:
    - year: 2013
      month: 3
  language: en
  page: 485-497
  title: Simple Exponential Family PCA
  type: article-journal
  volume: '24'

- id: Khan2017ConjugateComputation
  accessed:
    - year: 2020
      month: 11
      day: 24
  author:
    - family: Khan
      given: Mohammad Emtiyaz
    - family: Lin
      given: Wu
  citation-key: Khan2017ConjugateComputation
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2017
      month: 4
      day: 10
  language: en
  page: 878-887
  publisher: PMLR
  title: >-
    Conjugate-Computation Variational Inference : Converting Variational
    Inference in Non-Conjugate Models to Inferences in Conjugate Models
  type: paper-conference
  URL: http://arxiv.org/abs/1703.04265

- id: Khan2024Bayesian
  accessed:
    - year: 2024
      month: 2
      day: 8
  author:
    - family: Khan
      given: Mohammad Emtiyaz
    - family: Rue
      given: Håvard
  citation-key: Khan2024Bayesian
  DOI: 10.48550/arXiv.2107.04562
  issued:
    - year: 2024
      month: 6
      day: 8
  number: arXiv:2107.04562
  publisher: arXiv
  title: The Bayesian Learning Rule
  type: article
  URL: http://arxiv.org/abs/2107.04562

- id: Liu2017ePCA
  accessed:
    - year: 2022
      month: 5
      day: 13
  author:
    - family: Liu
      given: Lydia T.
    - family: Dobriban
      given: Edgar
    - family: Singer
      given: Amit
  citation-key: Liu2017ePCA
  DOI: 10.48550/arXiv.1611.05550
  issued:
    - year: 2017
      month: 3
      day: 6
  number: arXiv:1611.05550
  publisher: arXiv
  title: 'e-PCA: High Dimensional Exponential Family PCA'
  type: article
  URL: http://arxiv.org/abs/1611.05550

- id: Makarov2006Extreme
  accessed:
    - year: 2019
      month: 12
      day: 20
  author:
    - family: Makarov
      given: Mikhail
  citation-key: Makarov2006Extreme
  container-title: The Journal of Operational Risk
  DOI: 10.21314/JOP.2006.009
  ISSN: '17446740'
  issue: '2'
  issued:
    - year: 2006
      month: 8
  language: en
  number: '2'
  page: 51-57
  title: Extreme value theory and high quantile convergence
  type: article-journal
  URL: >-
    http://www.risk.net/journal-of-operational-risk/technical-paper/2160852/extreme-value-theory-quantile-convergence
  volume: '1'

- id: McNeil1997Estimating
  accessed:
    - year: 2019
      month: 12
      day: 20
  author:
    - family: McNeil
      given: Alexander J.
  citation-key: McNeil1997Estimating
  container-title: 'ASTIN Bulletin: The Journal of the IAA'
  DOI: 10.2143/AST.27.1.563210
  ISSN: 0515-0361, 1783-1350
  issue: '1'
  issued:
    - year: 1997
      month: 5
  language: en
  number: '1'
  page: 117-137
  title: >-
    Estimating the Tails of Loss Severity Distributions Using Extreme Value
    Theory
  type: article-journal
  URL: http://www.financerisks.com/filedati/WP/EVT/astin.pdf
  volume: '27'

- id: Mohamed2008Bayesian
  accessed:
    - year: 2022
      month: 5
      day: 13
  author:
    - family: Mohamed
      given: Shakir
    - family: Ghahramani
      given: Zoubin
    - family: Heller
      given: Katherine A
  citation-key: Mohamed2008Bayesian
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2008
  publisher: Curran Associates, Inc.
  title: Bayesian Exponential Family PCA
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/2008/hash/5f0f5e5f33945135b874349cfbed4fb9-Abstract.html
  volume: '21'

- id: Morris1982Natural
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Morris
      given: Carl N.
  citation-key: Morris1982Natural
  container-title: The Annals of Statistics
  ISSN: 0090-5364
  issue: '1'
  issued:
    - year: 1982
  page: 65-80
  publisher: Institute of Mathematical Statistics
  title: Natural Exponential Families with Quadratic Variance Functions
  type: article-journal
  URL: >-
    https://projecteuclid.org/journals/annals-of-statistics/volume-10/issue-1/Natural-Exponential-Families-with-Quadratic-Variance-Functions/10.1214/aos/1176345690.full
  volume: '10'

- id: Morris1983Natural
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Morris
      given: Carl N.
  citation-key: Morris1983Natural
  container-title: The Annals of Statistics
  DOI: 10.1214/aos/1176346158
  ISSN: 0090-5364
  issue: '2'
  issued:
    - year: 1983
      month: 6
  page: 515-529
  publisher: Institute of Mathematical Statistics
  title: >-
    Natural Exponential Families with Quadratic Variance Functions: Statistical
    Theory
  type: article-journal
  volume: '11'

- id: Morris2009Unifying
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Morris
      given: Carl N.
    - family: Lock
      given: Kari F.
  citation-key: Morris2009Unifying
  container-title: The American Statistician
  DOI: 10.1198/tast.2009.08145
  ISSN: 0003-1305
  issue: '3'
  issued:
    - year: 2009
      month: 8
      day: 1
  page: 247-253
  publisher: Taylor & Francis
  title: Unifying the Named Natural Exponential Families and Their Relatives
  type: article-journal
  volume: '63'

- id: Mueller2018Refining
  accessed:
    - year: 2019
      month: 12
      day: 20
  author:
    - family: Mueller
      given: Ulrich K.
  citation-key: Mueller2018Refining
  container-title: arXiv:1802.00762 [math]
  issued:
    - year: 2018
      month: 2
      day: 2
  language: en
  title: Refining the Central Limit Theorem Approximation via Extreme Value Theory
  type: article-journal
  URL: http://arxiv.org/abs/1802.00762

- id: Okhotin2023StarShaped
  accessed:
    - year: 2024
      month: 4
      day: 22
  author:
    - family: Okhotin
      given: Andrey
    - family: Molchanov
      given: Dmitry
    - family: Vladimir
      given: Arkhipkin
    - family: Bartosh
      given: Grigory
    - family: Ohanesian
      given: Viktor
    - family: Alanov
      given: Aibek
    - family: Vetrov
      given: Dmitry P.
  citation-key: Okhotin2023StarShaped
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2023
      month: 12
      day: 15
  language: en
  page: 10038-10067
  title: Star-Shaped Denoising Diffusion Probabilistic Models
  type: article-journal
  URL: >-
    https://proceedings.neurips.cc/paper_files/paper/2023/hash/1fcefa894924bb1688041b7a26fb8aea-Abstract-Conference.html
  volume: '36'

- id: PickandsIII1975Statistical
  accessed:
    - year: 2019
      month: 12
      day: 24
  author:
    - family: Pickands III
      given: James
  citation-key: PickandsIII1975Statistical
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176343003
  ISSN: 0090-5364, 2168-8966
  issue: '1'
  issued:
    - year: 1975
      month: 1
  language: EN
  number: '1'
  page: 119-131
  title: Statistical Inference Using Extreme Order Statistics
  type: article-journal
  volume: '3'

- id: Ranganath2015Deep
  accessed:
    - year: 2022
      month: 4
      day: 1
  author:
    - family: Ranganath
      given: Rajesh
    - family: Tang
      given: Linpeng
    - family: Charlin
      given: Laurent
    - family: Blei
      given: David
  citation-key: Ranganath2015Deep
  container-title: >-
    Proceedings of the Eighteenth International Conference on Artificial
    Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2015
      month: 2
      day: 21
  language: en
  page: 762-771
  publisher: PMLR
  title: Deep Exponential Families
  type: paper-conference
  URL: http://arxiv.org/abs/1411.2581

- id: Seeger2005Expectation
  citation-key: Seeger2005Expectation
  editor:
    - family: Seeger
      given: Matthias
  issued:
    - year: 2005
  title: Expectation Propagation for Exponential Families
  type: article
  URL: https://infoscience.epfl.ch/record/161464?ln=en

- id: Shen2004Adaptive
  accessed:
    - year: 2016
      month: 8
      day: 22
  author:
    - family: Shen
      given: Xiaotong
    - family: Huang
      given: Hsin-Cheng
    - family: Ye
      given: Jimmy
  citation-key: Shen2004Adaptive
  container-title: Technometrics
  DOI: 10.1198/004017004000000338
  ISSN: 0040-1706
  issue: '3'
  issued:
    - year: 2004
      month: 8
      day: 1
  page: 306-317
  title: Adaptive Model Selection and Assessment for Exponential Family Distributions
  type: article-journal
  volume: '46'

- id: Tansey2015VectorSpace
  accessed:
    - year: 2015
      month: 7
      day: 18
  author:
    - family: Tansey
      given: Wesley
    - family: Padilla
      given: Oscar Hernan Madrid
    - family: Suggala
      given: Arun Sai
    - family: Ravikumar
      given: Pradeep
  citation-key: Tansey2015VectorSpace
  container-title: Journal of Machine Learning Research
  event-title: Proceedings of The 32nd International Conference on Machine Learning
  issued:
    - year: 2015
  page: 684-692
  title: Vector-Space Markov Random Fields via Exponential Families
  type: paper-conference
  URL: http://jmlr.csail.mit.edu/proceedings/papers/v37/tansey15.html

- id: Tojo2019Method
  accessed:
    - year: 2021
      month: 3
      day: 30
  author:
    - family: Tojo
      given: Koichi
    - family: Yoshino
      given: Taro
  citation-key: Tojo2019Method
  container-title: arXiv:1811.01394 [cs, math, stat]
  issued:
    - year: 2019
      month: 8
      day: 17
  title: A method to construct exponential families by representation theory
  type: article-journal
  URL: http://arxiv.org/abs/1811.01394

- id: Vajda1951Analytical
  accessed:
    - year: 2019
      month: 12
      day: 30
  author:
    - family: Vajda
      given: S.
  citation-key: Vajda1951Analytical
  container-title: Scandinavian Actuarial Journal
  DOI: 10.1080/03461238.1951.10432137
  ISSN: 0346-1238
  issue: 1-2
  issued:
    - year: 1951
      month: 1
      day: 1
  number: 1-2
  page: 158-175
  title: Analytical studies in stop-loss reinsurance
  type: article-journal
  volume: '1951'

- id: Wainwright2008Graphical
  accessed:
    - year: 2014
      month: 8
      day: 16
  author:
    - family: Wainwright
      given: Martin J.
    - family: Jordan
      given: Michael I.
  citation-key: Wainwright2008Graphical
  collection-title: Foundations and Trends® in Machine Learning
  DOI: 10.1561/2200000001
  issued:
    - year: 2008
  publisher: Now Publishers
  title: Graphical models, exponential families, and variational inference
  type: book
  URL: http://www.cs.berkeley.edu/~jordan/papers/wainwright-jordan-fnt.pdf
  volume: '1'
...
